<?php
	include "../db_connection/db_connection.php";
	include "../config/config.php";	
	
	$cat_id=base64_decode(base64_decode(base64_decode(base64_decode($_GET['cat_id']))));
	$pg_id = $_GET['pg_id'];
	$lop = $_GET['lop'];
?>
	
<?php
	if($pg_id==1)
	{
?>
		<script type="text/javascript">
			$(".select").chosen(); 
		</script>			
        
	<div class="searchDrop">
        <select data-placeholder="Choose The Stone Size" class="select" id="stn_size<?php echo $lop; ?>" name="stn_size[<?php echo $lop; ?>]"  style="width:150px" onchange="stone_size_chage(this.value,<?php echo '2,'.$lop; ?>)"> 
            <option value=""></option>
            <?php
                $SLCT_comp = "SELECT * FROM mas_stone_type WHERE mas_stone_cat_id='$cat_id'";
                $QURY_comp = mysqli_query($connect,$SLCT_comp);
                while($FTCH_comp = mysqli_fetch_object($QURY_comp))
                {                                            
                    $sub_det_id	=	base64_encode(base64_encode(base64_encode(base64_encode($FTCH_comp->mas_stone_type_id))));
            ?>
                    <option value="<?php echo $sub_det_id;?>"><?php echo $FTCH_comp->stone_name; ?></option>
            <?php
                }                                            
            ?>
        </select>
		</div>
<?php
	}
	else if($pg_id==2)
	{
		$SLCT	=	"SELECT * FROM mas_stone_type WHERE mas_stone_type_id='$cat_id'";
		$QRY	=	mysqli_query($connect,$SLCT);
		$FTCH   = 	mysqli_fetch_object($QRY);
?>
		<input type="text" name="stn_wght[<?php echo $lop;?>]" id="stn_wght<?php echo $lop;?>"  class="input-text" value="<?php echo $FTCH->stone_weight; ?>" readonly="" style="width:100px"/>
<?php				
	}
?>
   